Subject: [Jsonpath] May Interim Blue Sheets

From: James <[email-masked]>
Date: Mon, 17 May 2021 16:06:45 +0200

Apologies for this glaring mistake, but at the interim last week we 
failed to get a blue sheet with attendees name and affiliation.

It would be greatly appreciated if all who attended last week could 
please fill in it with their details, I have already filled in several 
names already:

https://codimd.ietf.org/notes-interim-2021-jsonpath-01-bluesheet?edit

To avoid repeating this blunder again I've updated the chair slides 
template, even if we have no action to take because it may be handled 
automatically (e.g. when using Meetecho).

Thank you, and once again my apologies for the error.

James